package com.uas.platform.b2b.temporary.model;

import java.io.Serializable;

/**
 * 全包类型评标临时实体
 * Created by dongbw
 * 17/08/25 13:42.
 */
public class DecideTender implements Serializable{

    /**
     *
     */
    private static final long serialVersionUID = 1L;

    /**
     * 投标单id
     */
    private Long saleTenderId;

    /**
     * 原因
     */
    private String reason;

    /**
     * 定标状态  1 定标  0  不定标
     */
    private Short applyStatus;

    public Long getSaleTenderId() {
        return saleTenderId;
    }

    public void setSaleTenderId(Long saleTenderId) {
        this.saleTenderId = saleTenderId;
    }

    public String getReason() {
        return reason;
    }

    public void setReason(String reason) {
        this.reason = reason;
    }

    public Short getApplyStatus() {
        return applyStatus;
    }

    public void setApplyStatus(Short applyStatus) {
        this.applyStatus = applyStatus;
    }
}
